1、安装

更新地址: http://q4e.googlecode.com/svn/trunk/updatesite-iam/

我的Eclipse版本是最新的Helios,安装过程中报错:

Cannot complete the install because one or more required items could not be found.
  Software being installed: Eclipse IAM Web tools support 0.11.0.201001181900 (org.eclipse.iam.feature.wtp.feature.group 0.11.0.201001181900)

Google了一把,在Yoxos marketplace 找到了这个东东。于是换了一种安装方式,通过Eclipse Marketplace来装。

p_w_picpath

注意选择Yoxos

p_w_picpath

然后就是键入 IAM来搜索安装啦。不过这种方式貌似不检查依赖关系的,为了安全起见,我只安装了缺失的 Eclipse IAM Web tools support ,IAM还是按原来的方式安装。

 

2、配置

  感觉配置比M2Eclipse要简单明了些了。

p_w_picpath

 

2、新建Maven工程

p_w_picpath   p_w_picpath

基本上一路Next就OK了。